News for package darkice

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: darkice
Binary: darkice
Architecture: any
Version: 1.3-0.1
Maintainer: Jochen Friedrich <jochen@scram.de>
Homepage: http://www.darkice.org/
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9~), libvorbis-dev, libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], libjack-dev, libtwolame-dev, dh-autoreconf, libpulse-dev, libsamplerate0-dev, libopus-dev, libmp3lame-dev, dpkg-dev (>= 1.16.1), pkg-config
Package-List:
 darkice deb sound optional arch=any
Checksums-Sha1:
 541233b78b3399acf2ec89dec5a08c8e54197c53 371411 darkice_1.3.orig.tar.gz
 62385c031461299a1bb735e03141889a340605c2 7980 darkice_1.3-0.1.debian.tar.xz
Checksums-Sha256:
 2c0d0faaa627c0273b2ce8b38775a73ef97e34ef866862a398f660ad8f6e9de6 371411 darkice_1.3.orig.tar.gz
 530603cfb45ac0e3fa4323c52e8212e8e4bbf0eaa4f40c693c9705571179cdc0 7980 darkice_1.3-0.1.debian.tar.xz
Files:
 a4d3a1007bfd22dfa02c3ca4ae88c63c 371411 darkice_1.3.orig.tar.gz
 c7130aad65bcfa0043e60d38c07022bb 7980 darkice_1.3-0.1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJXpPapAAoJELUqnPRJDfyNLNkP/1cV5I3iLc7s2Ncxf9GE5DEy
RYkMpbbQGkhEIoMD/+ct1AhNlgPQ1PUOdAeMFPtHBa1BacbQwnIjN3qpjJczfnDn
BrJ5ZDgDLLiUYlCXPLNLXoSMtomBai1tPOkJ4q/QXAWkrQEsgpqxbj6sgG/h3HLx
fGJWPCsmwUMQdTVHDx/buVg3ESWCJTyU04hBJ1eI1WZ9u26BHB/6kkhGkfH+GR2R
RaBeKy+P6ni5edOmRb2DD9IgwY7lUsRh+jEYpQnbNaW4m5/kIJboZT4wzhHnjTk5
wW1oRRaVSOCymCulvGD4WtnTbtddkqnMhiwJvZDRM6OXMdLaU1L/XM1w44HNG85v
d9oyokMKZ6kr/OErXg4yLILsNUvO66WAauZeLd17aRZGGEndKBhYUYAc8KmiiQCR
+CbtUjyEcx/Jm5fpu84R4LHbL6oIkldfN5Yt4DrSS2q9EJ1/ZnZtZh62Z64E8TLI
zSXNOEaOWgsBmmD0Te+tHIQioIq4N7f2j1BEYPP6Z0WC9K5oo5CT2bFobsZ7O0dn
HUHiJQSPLyu8wasuliRVONUhnQH3Ep//uhvqeCbbIuqGig6D7odNI9vnIwaSVnqz
IVCsxSfpM3FcXwqeN3qdRU8ANYitLotxMV+Yuh9bFY36OGaK1ySknB2XRwLFDOBg
r2UUTI55zeevf98t35e1
=7KRb
-----END PGP SIGNATURE-----

<span id="changes">Changes:</span>
darkice (1.3-0.1) unstable; urgency=medium

  * Non-maintainer upload. Closes: #833022.
  * New upstream release. Build-Depend: pkg-config.
  * Switch copyright file to 1.0 machine-readable format.
    Fix GPL version: 3+ instead of 2+.
  * Enable all hardening flags.  Link with --as-needed -z defs.
  * Explicitly disable aacplus to ensure reproducible builds
    even if the library is available on the build system.
  * Standards-Versions: 3.9.8. Explain status of init script in description.
  * Let architecture.mk from dpkg-dev>=1.16.1 set DEB_HOST_MULTIARCH.
  * Update homepage, watch file and README.debian (mp3lame is now supported).
  * Remove redundant files (clean dirs) and configure options (prefix).

 -- Nicolas Boulenguez <nicolas@debian.org>  Fri, 05 Aug 2016 21:42:22 +0200